//- global variables
block variables
  - var title= '';

//- all mixin
include ../mixin/global

//- layout page
doctype html
html(lang="ru")
  include ../global/head
  body(class= pageClass)
    //- header
    include ../global/header
    //- wrapper
    .wrapper
      block content
    include ../global/footer
    .popups
      include ../global/popups-global
      block popups
    include ../global/scripts
    block scripts
    include ../sections/pages
